class DeleteTaskItemRequest {
  int? orderId;
  int ?itemId;

  DeleteTaskItemRequest({this.orderId, this.itemId});

  DeleteTaskItemRequest.fromJson(Map<String, dynamic> json) {
    orderId = json['orderId'];
    itemId = json['item_id'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['orderId'] = this.orderId;
    data['item_id'] = this.itemId;
    return data;
  }

  @override
  String toString() {
    return 'DeleteTaskItemRequest{orderId: $orderId, itemId: $itemId}';
  }
}
